/*

CTRL + / for comment in CSS

CSS Rules -> Syntax

Selector {
	Property: Value
}


Example:

h1{
	color: red;
}

*/

/*Type Selector -> Tag Name*/


h1{
	color: yellow !important
}

/*Universal Selector -> (*) sysmbol all or everything */

*{

	font-family: "courier New", monospace;
	font-size: 20px;


}

/*ID Selector -> #id name*/

#zuittmotto{
	letter-spacing: 5px;
}

/*class selector -> (.)clas-name*/

.offering-item{
	text-transform: uppercase;
}

/*attribute selector -> tagname [attribute] */

input[required]{
	border-width: 2px;
}

/*adjacent sibling selector -> selector + selector*/

h3 + img{
	height: 300px;
	width: 300px;
	border-radius: 150px;
}

/*#zuitt-motto + img{
	height: 300px;
	width: 300px;
	border-radius: 150px;
}*/

/*descendant selector -> selector (space) selector*/

#bootcamp-learning-list li{
	color: #075966;
}


/*General sibling Selector-> selector ~ selector*/

h2 ~ a {
	text-decoration: none;
}

/*Child Selector -> selector > selector*/

body > section > form > label {
	color: rgb(0, 0, 160);
}


